IBM AIX RDist Unspecified Buffer Overflow Vulnerability

Bugtraq ID: 22370
Class: Boundary Condition Error
CVE: CVE-2007-0670
Remote: No
Local: Yes
Published: Feb 02 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: The vendor disclosed this issue.
Vulnerable: IBM AIX 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus